#contctBox {
	padding-left: 10px;
	padding-top: 10px;
}
.contact h2 {
	font-size: 14px;
	font-weight: bolder;
	/* [disabled]color: #2C0A08; */
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #B62720;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2C0A08;
	text-indent: 5px;
	/* [disabled]margin-bottom: 20px; */
}
.contact table {
	width: 100%;
	border-spacing: 0;
	border: 0;
	/* [disabled]color: #999; */
	margin-top: 10px;
}


.contact table p{
	/* [disabled]color: #FFF; */
}
.contact table th {
	width:130px;
	vertical-align:top;
	text-align:left;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #291814;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	padding-right: 18px;
	/* [disabled]padding-left: 10px; */
}

.contact table td {
	vertical-align:top;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #291814;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 8px;
}
.contact table .td_noline {
	vertical-align:top;
	font-weight: normal;
	font-size: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 8px;
}

.english {
	font-size:80%;
	color:#C5B9B7;
	line-height:1.5em;
	/* [disabled]padding-top: 20px; */
}
.contact table br {
	margin: 0px;
	padding: 0px;
}
.bt5 a img {
	visibility: hidden;
}
.contact table a {
	color: #BAA368;
	/* [disabled]text-decoration: underline; */
}

.contact table a:hover {
	color: #BAA368;
	text-decoration: underline;
}
.tel {
	font-family: 'Cabin', arial, serif;
	font-size: 14px;
	font-weight: bold;
	color: #B62720;
}

#button {
	font-size: 12px;
	padding: 3px;
	text-align: center;
	cursor: pointer;
	background : #fff;
	border : 1px solid #333;
	color: #333333;
}
.confirm {
	padding-top: 15px;
	padding-left: 140px;
	padding-bottom: 20px;
}
.input  {
	background : #ffffff;
	border : 1px solid #291814;
	color: #291814;
	padding : 3px;
}
.tx_gold {
	color: #B62720;
}
.recruit {
	margin-top: 20px;
}
.recruit h2 {
	font-size: 14px;
	font-weight: bolder;
	/* [disabled]color: #2C0A08; */
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #B62720;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #2C0A08;
	text-indent: 5px;
	/* [disabled]margin-bottom: 20px; */
}